identifier: user
contentobject_name: '<first_name> <last_name>'
serialized_name_list:
    always-available: ita-IT
    ita-IT: Utente
    eng-GB: 'User'
serialized_description_list:
    always-available: false
    ita-IT: ''
    eng-GB: ''
always_available: 1
data_map:
    first_name:
        identifier: first_name
        serialized_description_list:
            always-available: false
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Nome
            eng-GB: 'First name'
        data_type_string: ezstring
        placement: 1
        is_searchable: 1
        is_required: 1
        can_translate: 1
        data_int1: 255
        serialized_data_text:
            0: ''
            always-available: false
    last_name:
        identifier: last_name
        serialized_description_list:
            0: ''
            always-available: false
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Cognome
            eng-GB: 'Last name'
        data_type_string: ezstring
        placement: 2
        is_searchable: 1
        is_required: 1
        can_translate: 1
        data_int1: 255
        serialized_data_text:
            0: ''
            always-available: false
    user_account:
        identifier: user_account
        serialized_description_list:
            0: ''
            always-available: false
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Account
            eng-GB: 'Account'
        data_type_string: ezuser
        placement: 3
        is_searchable: 1
        is_required: 1
        serialized_data_text:
            0: ''
            always-available: false
    gdpr_acceptance:
        identifier: gdpr_acceptance
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Accettazione termini di utilizzo'
            eng-GB: 'GDPR acceptance'
        data_type_string: ocgdpr
        placement: 5
        is_required: 1
        can_translate: 1
        data_text3: 'Informazioni sul trattamento dei dati'
        data_text4: /agenda/info/privacy
        data_text5: '{"text":{"ita-IT":"Ho letto e accetto che i miei dati siano trattati secondo quanto previsto dal GDPR","eng-GB":"I have read and I accept that my data will be treated according to the GDPR."},"link":{"ita-IT":"/agenda/info/privacy","eng-GB":"/agenda/info/privacy"},"link_text":{"ita-IT":"Privacy policy","eng-GB":"Privacy policy"}}'
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
    antispam:
        identifier: antispam
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
            eng-GB: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Antispam
            eng-GB: Antispam
        data_type_string: ocrecaptcha
        placement: 6
        is_required: 1
        data_text1: $recaptcha_public
        data_text2: $recaptcha_private
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
    password_lifetime:
        identifier: password_lifetime
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Scadenza password'
            eng-GB: 'Password expiry'
        data_type_string: ezpaex
        placement: 7
        serialized_data_text:
            always-available: ita-IT
            ita-IT: ''
        category: hidden
groups:
    - Users
